body
{
        background-color: #b09d80;
        color: #000000; font: 9pt Verdana, Arial, Helvetica, sans-serif;
        margin: 0px; padding: 0px;
}
div, form, img, td { border: 0px; margin: 0px; padding: 0px; vertical-align: top; }
a:link, a:visited { color: #800000; text-decoration: none; }
a:hover, a:visited:hover { color: #C00000; }
/* *** */
.border { width: 100%; }
.border .tl1, .border .tr2 { vertical-align: bottom; width: 14px; }
.border .tl2, .border .tr1 { vertical-align: bottom; width: 16px; }
.border .t { background-image: url('images/design/barbg.jpg'); background-position: bottom; background-repeat: repeat-x; width: 100%; }
.border .l { background-image: url('images/design/border_l.jpg'); background-repeat: repeat-y; width: 14px; }
.border .r { background-image: url('images/design/border_r.jpg'); background-repeat: repeat-y; width: 14px; }
.border .c { background-image: url('images/design/border_bg.jpg'); padding: 8px; width: 100%; }
.border .u { background-image: url('images/design/border_u.jpg'); background-repeat: repeat-x; height: 14px; }
.thumb { cursor: pointer; }
.input { background-color: #CCCCCC; border: 1px solid #000000; font-size: 10px; height: 16px; }
.smallfont { font-size: 7pt; }
/* *** */
#bar { background-image: url('images/design/barbg.jpg'); background-repeat: repeat-x; }
#content div.content { padding: 16px; }
#footer { background-image: url('images/design/footer_m.jpg'); background-position: bottom center; background-repeat: no-repeat; height: 78px; }
#header { background-image: url('images/design/header.jpg'); height: 154px; }
#left { background-image: url('images/design/sidebgleft.jpg'); background-repeat: repeat-y; }
#left div { background-image: url('images/design/left_bg.jpg'); background-repeat: repeat-y; padding-left: 17px; }
#left a:link, #right a:link, #left a:visited, #right a:visited { color: #645b3f; font-size: 7pt; }
#left a:hover, #right a:hover, #left a:visited:hover, #right a:visited:hover { color: #945b3f; }
#google { margin-bottom: 8px; }
#poll td { vertical-align: middle; }
#right { background-image: url('images/design/sidebgright.jpg'); background-repeat: repeat-y; }
#right div { background-image: url('images/design/right_bg.jpg'); background-repeat: repeat-y; font-size: 7pt; padding-left: 32px; }

#main_container
{
    position:absolute;
    z-index:0;
    top:126px;
    left:50%;
    width:450px;
    margin-left:-223px;
}
#main_shadow
{
    position:relative;
    z-index:1;
    background-color:#2B4325;
    width:450px;
}
#main
{
    position:relative;
    z-index:2;
    background-color:#EEEEEE;
    top:-2px;
    left:-2px;;
    width:443px;
    border:1px solid #000000;
    padding:5px;
}


.news_head
{
    padding-bottom:2px;
    border-bottom:1px solid #000000;
}
.news_footer
{
    padding-top:2px;
    border-top:1px solid #000000;
}
.small
{
    font-size:7pt;
}

.text
{
    border:1px solid #000000;
    background-color: #CCCCCC;
    font-family:Verdana;
    color:#000000;
    font-size:8pt;
}
.button
{
    border:1px solid #000000;
    background-color: #CCCCCC;
    font-family:Verdana;
    color:#000000;
    font-size:7pt;
}

.grafik a:link,.grafik a:active,.grafik a:visited {
 display: block;
 text-decoration: none;
 width: 122px;
 height: 36px;
 background-image: url(images/design/dl_button.jpg);
 background-repeat: no-repeat;
}

.grafik a:hover {
 display: block;
 text-decoration: none;
 width: 122px;
 height: 36px;
 background-image: url(images/design/dl_button_ro.jpg);
 background-repeat: no-repeat;
}

.grafik {
 display: block;
 width: 122px;
 height: 36px;
 background-image: url(images/design/dl_button.jpg);
 background-repeat: no-repeat;
}